/*=========================================
How It Works
=========================================*/

.how-section{

    padding:100px 0;

    background:#ffffff;

}

.how-card{

    background:#fff;

    border-radius:20px;

    padding:35px;

    text-align:center;

    box-shadow:0 15px 40px rgba(0,0,0,.05);

    transition:.35s;

    height:100%;

}

.how-card:hover{

    transform:translateY(-10px);

}

.how-icon{

    width:80px;

    height:80px;

    background:#0F766E;

    color:#fff;

    border-radius:50%;

    margin:auto;

    display:flex;

    justify-content:center;

    align-items:center;

    font-size:30px;

    margin-bottom:25px;

}

.how-card h4{

    font-weight:700;

    margin-bottom:15px;

}

.how-card p{

    color:#6B7280;

    line-height:1.8;

}